@charset "utf-8";
/* CSS Document */
.display-celulares{ display:inherit !important;}
body{ margin:0px; background-color: #613931;}
/*********************************** MENU PRINCIPAL  ****************************************/
.logo{  width:25%; height:auto; float:left; padding:1% 5% 1% 0%;}
.datos_y_menu{  width:70%; height:auto; float:left;}
.datos_pag{  width:100%; height:auto; float:left;  padding:1% 0%;}
#menu_botones{ width:100%; height:auto; float:left; border-top:#e8e8e8 1px solid; }
#botones{ width:100%; height:auto; float:left; border-top:#e8e8e8 1px solid;}	
nav{ right:0; background:#613931;  width:180px; top:0;  z-index:0;  position:absolute; position:fixed; }
#boton{  cursor:pointer; padding:1%;}
.menu_tablet_girar {
	font-family: normal;
	font-size: 15px;
	color: #fff;
	text-decoration: none;
	line-height: 50px;
	margin-right:15px;
} 
.cinoredes{ width:auto; height:auto; float:right; margin:0% 0.5%}
/*********************************** INICIO  ********************************************/
.iniCont{ width:90%; height:auto; float:left; margin:2% 5%;}
/*********************************** BARRA FLOTANTE  **************************************/
.barra_flotante{ width:100%; height:auto; float:left; position: fixed; z-index: 10000000; padding:0%; bottom:0%;}
.ico_llamar{ width:8%; height:auto; float:left; background:#01d59c; padding:1% 10%;}
.ico_whatsapp{ width:8%; height:auto; float:left; background:#40e15d; padding:1% 2%;}
.ico_facebook{ width:8%; height:auto; float:left; background:#3d548e; padding:1% 2%;}
.ico_mail{ width:8%; height:auto; float:left; background:#0f7dee; padding:1% 2%;}
.ico_ubicacion{ width:8%; height:auto; float:left; background:#f6f6f6; padding:1% 2%;}
.ico_youtube{ width:8%; height:auto; float:left; background:#de1a2a; padding:1% 2%;}
.ico_instagram{ width:8%; height:auto; float:left; background:#cb2a5f; padding:1% 2%;}
/*********************************** BARRA CELULARES******************************************/
.barra_baja{ width:100%; height:auto; float:left; position: fixed; z-index: 10000000; padding:1% 0%; bottom:0%; background:#bf1e2d; border-top:#6f141c 1px solid;}
.ico_barr{ width:49%; height:auto; float:left; border-left:#6f141c 1px solid;}
.Texto_barra {
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	line-height: 20px;
}
/*********************************** BANNER  ***********************************************/
.eslog{ width:100%; height:auto; float:left; position: absolute; z-index: 10000; margin: 2% 0% 0% 0%;}
.esl_txt{ width:100%; height:auto; float:left;}
#banner_int{ width:100%; height:auto; float:left; padding: 2% 0%; background:#f4f4f4;}
/*********************************** NOSOTROS  *********************************************/
.ico_ini{ width:70%; height:auto; float:left; margin:2% 15%;}
.cont_8{ width:50%; height:auto; float:left; margin-bottom:2%;}
.cont_9{ width:100%; height:auto; float:left;}
.marcas_caja_logos{ width:40%; height:auto; float:left; margin: 2% 5%; }
/*********************************** SERVICIOS  ********************************************/
.ser_caja{ width:94%; height:auto; float:left; padding:2%; background:#e9e9e9; margin:0% 2% 2% 0%; border-bottom:#de4701 2px solid;}
/*********************************** GALERIA  ********************************************/
.gal{ width:80%; height:auto; float:left; margin:10%;}
/*********************************** MOSTRA  ********************************************/
.mostra{ width:90%; height:auto; float:left; padding:1% 0%; margin:0% 5% 2% 5%; background:#92cacb; border-bottom:#333 3px solid;}
/*********************************** PRODUCTO  ********************************************/
.por_caja{ width:90%; height:auto; float:left; margin:0% 5% 5% 5%;}
.por_caja_100{ width:100%; height:auto; float:left; margin:0% 0% 3% 0%; padding-bottom:3%; border-bottom:#e8e8e8 1px solid;}
.por_tex{ width:100%; height:auto; float:left; margin-bottom:2%;}
.por_img{ width:96%; height:auto; float:left; padding:2%; background:#e8e8e8;}
/*********************************** PIE  **********************************************************************/
.pie_9{ width:100%; height:auto; float:left; margin-bottom:2%;}
.pie_10{ width:100%; height:auto; float:left; margin-bottom:3%;}
.pie_11{ width:100%; height:auto; float:left; }
.pie_linea{ width:100%; height:auto; float:left; margin:4% 0%; }
.pie_titulo{ width:100%; height:auto; float:left; }
.pie_texto{ width:100%; height:auto; float:left; }
/*********************************** TIPOGRAFIAS  *****************************************/
.Titulo_blanco {
	font-family: titulo;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	line-height: 20px;
}
.SubTitulo_blanco {
	font-family: titulo;
	font-size: 13px;
	color: #3b5e9c;
	text-decoration: none;
	line-height: 20px;
}
.Texto_blanco {
	font-family: cursiva;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	line-height: 20px;
}
.Texto {
	font-family: cursiva;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	line-height: 23px;
}
.Titulo {
	font-family: titulo;
	font-size: 20px;
	color: #c3178d;
	text-decoration: none;
}
.Sub_Titulo {
	font-family: titulo;
	font-size: 14px;
	color: #c3178d;
	text-decoration: none;
}
.Titulo_pie {
	font-family: titulo;
	font-size: 20px;
	color: #c3178d;
}	
.Texto_pie {
	font-family: cursiva;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}